.select2-container .select2-selection--single {
  height:auto;
  background-color:#f2f2f2;
}
.select2-selection__rendered  {
    padding:.6180469716em;;
    -webkit-appearance: none;
    box-sizing: border-box;
    font-weight: 400;
    color: #43454b;
    min-height:46.75px;
    line-height: 1.618 !important;
    border:1px solid transparent;
}
.select2-container .select2-selection__arrow {
    top:10px !important;
}

.select2-container--default .select2-selection--single {
    border:0px solid;
    box-shadow:inset 0 1px 1px rgba(0,0,0,.125);
}